<?xml version='1.0' encoding='utf-8'?>
<panel>

  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <container class="bordered_box" appearance="boxes/bordered/dark/paper">

  <layout class="arrange_horizontal_attachment" layout="-2,-1" offset="0" gap="10" />
  <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

  <container class="vertical_adaptive_container" inset="0" offset="0" gap="5">

    <container default_height="-3">
    <layout class="arrange_horizontal_attachment" layout="-2,-3,-2" offset="0" gap="5" />
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

      <container class="bordered_box" id="pred">
        <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="10" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <!--piccy-->
        <widget class="stadium_picture" id="STAp" image_alignment="centre" scale_picture="true" keep_aspect_ratio="true" priority="1">
          <record id="object_property">
            <integer id="get_property" value="objt" />
          </record>
        </widget>

        <container height="60">
        <layout class="arrange_vertical_attachment" layout="-1,-1,-1" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />
          <!--info-->
          <widget class="comp_button" id="fxCo" colour="match text" auto_size="vertical" alignment="left,centre_y" style="bold" size="10">
            <record id="object_property">
              <integer id="get_property" value="fxCo"/>
              <integer id="set_property" value="valu"/>
             <boolean id="dont_set_object" value="true" />
            </record>
          </widget>
          <!--town-->
          <widget class="city_label" id="namL" spec="text,small" alignment="left,top" auto_size="vertical" font="fonts/letterpressed">
            <record id="object_property">
              <integer id="get_property" value="SctI" />
            </record>
          </widget>
          <widget class="stadium_label" id="stad" height="15" colour="match text" alignment="left,top" style="bold" auto_size="vertical">
            <record id="object_property">
              <integer id="get_property" value="stad"/>
              <integer id="set_property" value="valu"/>
            </record>
          </widget>
        </container>
      </container>

      <container class="bordered_box">
        <layout class="arrange_vertical_attachment" alignment="bottom,extend" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

        <container>
          <layout class="arrange_vertical_attachment" alignment="top,extend" offset="8" gap="5" />
          <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <widget class="text" id="refs" spec="text, normal" auto_size="vertical" colour="gold" alignment="left" size="11">
            <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0"/>
          </widget>

          <widget class="text" auto_size="vertical" id="jcom" size="11" colour="match text" style="bold, shadowed"/>

          <!--name/media source-->
          <widget class="text" auto_size="vertical" id="jnam" size="9" colour="match text" style="semi_bold, shadowed"/>

        </container>

      </container>

      <!--man of the match profile-->
      <container class="subsection_box">
      <translation id="title" translation_id="257306" type="use" value="Man of the Match" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
        <layout class="fit_children_attachment" alignment="vertical" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
        <widget class="client_object_viewer_xml_panel" id="momb" file="player man of the match profile"/>
      </container>

    </container>


    <container class="plain_box" default_height="-3">
    <layout class="arrange_horizontal_attachment" layout="-5,-3" offset="0" gap="5" />
    <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

      <container class="subsection_box" default_height="-1">
        <translation id="title" translation_id="308470" type="use" value="Key Players[COMMENT: title for a box which will display the key players for a match for each team]" />
        <layout class="arrange_vertical_attachment" alignment="fill" offset="0" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

          <container>
            <layout class="arrange_horizontal_attachment" alignment="fill" offset="0" gap="10" />
            <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

            <!--home team status-->
            <container>
              <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="10" />
              <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

              <!--home team logo-->
              <widget class="client_object_logo_picture" width="70" id="homl" scale_picture="true">
                <attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
                  <list id="value">
                    <boolean value="false" />
                  </list>
                </attachment>

                <record id="object_property">
                  <integer id="get_property" value="home" />
                  <integer id="set_property" value="valu" />
                </record>

              </widget>

              <container>
                <layout class="arrange_vertical_attachment" layout="-180,-86" offset="0" gap="23" />
                <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                <!-- we only want the picture and the name link here - the properties will come from the match stats not the client object -->
                <widget class="client_object_biopic_panel" id="hKpw" auto_size="all" file="client object biopic no table">
                <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
                </widget>

                <!--show here match stats for the home key player-->
                <widget class="table" id="hmst" layout="-1,-1" mode="fill_rows, stripe_rows" row_height="17" row_spacing="1" stretch_to_fit_rows="true">
                <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

                  <!-- row indents -->
                  <list id="column_properties">
                    <record index="0" alignment="left" />
                    <record index="1" alignment="right" />
                  </list>
              
                  <list id="column_properties">
                  	<record indx="0" spec="text" colour="match text" />
                  	<record indx="1" spec="text" colour="match text" />
                  </list>

                  <list id="column_display_properties">
                    <record index="0" left="4" />
                    <record index="1" right="4" />
                  </list>

                </widget>
              </container>
            </container>
        
            <!--away team status-->
            <container>
              <layout class="arrange_horizontal_attachment" alignment="left,extend" offset="0" gap="10" />
              <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />

              <!--away team logo-->
              <widget class="client_object_logo_picture" width="70" id="awal" scale_picture="true">
                <attachment class="test_setting_attachment" get_setting="show_portraits" default_value="true" set_property="hidn">
                  <list id="value">
                    <boolean value="false" />
                  </list>
                </attachment>

                <record id="object_property">
                  <integer id="get_property" value="away" />
                  <integer id="set_property" value="valu" />
                </record>

              </widget>

              <container>
                <layout class="arrange_vertical_attachment" layout="-180,-86" offset="0" gap="23" />
                <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true" />

                <!-- we only want the picture and the name link here - the properties will come from the match stats not the client object -->
                <widget class="client_object_biopic_panel" id="aKpw" auto_size="all" file="client object biopic no table">
                <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true" />
                </widget>

                <!--show here match stats for the home key player-->
                <widget class="table" id="amst" layout="-1,-1" mode="fill_rows, stripe_rows" row_height="17" row_spacing="1" stretch_to_fit_rows="true">

                  <!-- row indents -->
                  <list id="column_properties">
                    <record index="0" alignment="left" />
                    <record index="1" alignment="right" />
                  </list>
              
                  <list id="column_properties">
                  	<record indx="0" spec="text" colour="match text" />
                  	<record indx="1" spec="text" colour="match text" />
                  </list>

                  <list id="column_display_properties">
                    <record index="0" left="4" />
                    <record index="1" right="4" />
                  </list>

                </widget>
              </container>
          </container>
        </container>
      </container>

      <!--match stats post match-->
      <container class="subsection_box">
        <translation id="title" translation_id="247439" type="use" value="Match Stats" />
        <layout class="arrange_vertical_attachment" alignment="top" offset="0"/>
        <layout class="stick_to_sides_attachment" alignment="vertical" inset="0" layout_children="true"/>
        <layout class="stick_to_sides_attachment" alignment="horizontal" inset="0" layout_children="true"/>
        <!--match stats bars-->
        <widget class="match_stats_panel" id="mStP" file="bergkamp match stats post match"/>
      </container>
    </container>

    <container class="horizontal_adaptive_container" inset="0" offset="0" gap="4" default_height="-2" priority="1">

      <container id="mist" class="subsection_box" default_width="-1">
        <translation id="title" translation_id="308471" type="use" value="Milestones[COMMENT: title of match panel containing milestones]" />
        <!-- This container will stick to the top and bottom of it's parent -->
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

          <!--milestones-->
          <!--milestones - uncomment this if you want the milestones to be shown-->
          <widget class="match_preview_milestones_panel" id="mpmP">
            <flags id="miti" value="1" />
          </widget>
        </container>

        <container class="subsection_box" id="anlC" default_width="-1">
        <translation id="title" translation_id="261656" type="use" value="Match Analysis[COMMENT: advisor system; headline]" />
        <!-- This container will stick to the top and bottom of it's parent -->
        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />
          <widget class="table" id="anlT" layout="-2,-4" fixed_size_rows="false" auto_size_rows="true" mode="fill_rows, stripe_rows">
            <list id="column_display_properties">
              <record indx="0" left="4" top="2" bottom="3" right="2" sort_disabled="true" />
              <record indx="1" right="4" top="2" bottom="3" left="2" sort_disabled="true" />
            </list>
            <list id="column_properties">
             <record indx="0" colour="match text" />
              <record indx="1" colour="match text" />
            </list>
          </widget>
        </container>
    </container>

  </container>

  <!--tables/fixtures/top scorers etc-->
  <container class="vertical_adaptive_container" inset="0" offset="0" gap="5">

    <!--fixtures-->
    <container class="subsection_box" default_height="-1">
      <translation id="title" translation_id="232111" type="use" value="Results" />
      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <widget class="match_latest_scores_panel" id="Late" ShIc="false" file="match latest scores floating" />

    </container>

    <!--league table/cup info-->
    <container id="rigc" default_height="-2">

      <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

      <!--league table-->
      <container class="subsection_box" id="MLcn">
      <translation id="title" translation_id="247970" type="use" value="Live League Table" />

        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

        <widget class="match_league_table_panel" id="MLea" MLTf="true" />
      </container>

      <!--competition player stats-->
      <container class="subsection_box" id="cpsT">

        <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

        <widget class="competition_player_stats_panel" id="cpsp" file="competition player stats match" shDH="mpst">
          <integer id="type" value="2" />
          <boolean id="fixed" value="true" />
          <integer id="maximum_items" value="7" />

          <boolean id="use_match_colours" value="true" />
          <boolean id="comp_stats_show_headings" value="false" />
          <boolean id="comp_stats_show_rankings" value="false" />
          <boolean id="comp_stats_show_nationality" value="false" />
          <boolean id="comp_stats_show_team_name" value="true" />
          <boolean id="comp_stats_show_long_stats" value="false" />
          <boolean id="comp_stats_include_latest_matches" value="true" />
        </widget>
      </container>

    </container>

  </container>

</container>  
  
</panel>